﻿<style>
    

    .container span {
        font-style: italic;
        font-size: 1.1em;
        font-weight: 600
    }

        .container span span {
            padding-left: 50px
        }

    .container h4 {
        padding: 10px 0
    }

        .container h4 span {
            font-weight: bold
        }

            .container h4 span:nth-child(2) {
                font-weight: bold;
                color: blue;
            }

                .container h4 span:nth-child(2) p {
                    padding: 5px;
                    margin: 5px 0px
                }

        .container h4:nth-child(3) {
            position: relative;
         
        }

            .container h4:nth-child(3) img {
                width: 45%;
                display: inline-block;
                padding:10px
            } 
            
            .container h4:nth-child(6) {
            position: relative;
         
        }

            .container h4:nth-child(6) img {
                width: 45%;
                display: inline-block;
                padding:10px
            }
    .container h6 {
        text-align: center;
        color: #808080;
        margin: 50px 0;
        font-size: 1.2em
    }

</style>



<div class="container">
    <div class="list_recruitment">
        <h1>Thanh toán bằng mobilebanking</h1>
        <h5>Quý khách vui lòng chuyển vào tài khoản sau</h5>
        <h4>Ngân hàng ngoại thương Việt Nam chi nhánh Kiên Giang(Vietcombank)</h4>
        <div class="col-infopayment">
            <h4 style="color:red">Chủ tài khoản : Nguyễn Quang Chí </h4>
            <h4>Số tài khoản: 009100583567 </h4>
        </div>
        <div class="col-infopayment">
            <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Minh Hiếu </h4>
            <h4>Số tài khoản: 0091000649026 </h4>
        </div>
        <h4>
            Ngân hàng công thương Việt Nam chi nhánh Kiên Giang(Vietinbank)
        </h4>
        <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Thu Thảo </h4>
        <h4>Số tài khoản: 109871995915 </h4>
    </div>
        <span>
            <span>Hình thức</span> này khách hàng cần đăng ký mobile banking tại bắc kỳ các ngân hàng nào. Tại đây mình xin hướng dẫn cụ thể với ngân hàng Vietcombank, những ngân hàng khác làm tương tự như trên.
        </span>
        <div class="contents_level">
            <h4><span>Bước 1:</span>Mở ứng dụng Vietcombank trên điện thoại của mình để tiến hành thực hiện giao dịch.</h4>
            <h4><span>Bước 2:</span>Đăng nhập vào ứng dụng bằng cách điền số điện thoại và mật khẩu sau đó ấn tiếp tục. Lúc này mã OTP sẽ gửi về thuê bao di động đăng ký internet banking để xác thực.</h4>
            <h4>
                <span>Bước 6:</span> Để thực hiện chuyển khoản bạn chọn vào tiện ích chuyển tiền và lựa chọn loại hình chuyển tiền bạn mong muốn. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;


                <img src="../../../Assets/apphome/images/tinh-nang-dich-vu.png" />
                <img src="../../../Assets/apphome/images/qRLv-hPD1-2ShW-2bHf-N9q0-cach-chuyen-tien-vietcombank-tren-dien-thoai-2.jpg" />

            </h4>

            <h4>
                <span>Bước 4:</span>Lựa chọn hạng mục chuyển tiền cùng hệ thống ngân hàng Vietcombank.
            </h4>
            <h4>
                <span>Bước 5:</span>Điền đầy đủ thông tin người thụ hưởng theo yêu cầu sau đó nhập số tiền bạn cần chuyển.

            </h4>
            <h4>
                <span>Bước 6:</span>Lúc này hệ thống sẽ đưa ra 2 lựa chọn về phí giao dịch. Bạn có thể chọn chuyển sang người nhận trả hoặc người chuyển trả tùy vào nhu cầu.

                <img src="../../../Assets/apphome/images/cach-chuyen-tien-vietcombank-tren-dien-thoai-7.jpg" />
                <img src="../../../Assets/apphome/images/chuyen-tien-ngan-hang-vietcombank-tu-dien-thoai-4.jpg" />
            </h4>
            <h4>
                <span>Bước 7:</span>
                Để hoàn tất giao dịch chuyển tiền bạn nhấn tiếp tục sau đó xác nhận.
            </h4>
            <h4>
                <span>Bước 8:</span>
                Ngân hàng sẽ gửi mã OTP về điện thoại của bạn để tiến hành xác nhận giao dịch cuối cùng. Bạn chỉ cần nhập mã xác thực hợp lệ rồi bấm tiếp tục là đã hoàn tất giao dịch.
            </h4>

        </div>
        <h6>Trân trọng cảm ơn quý khách!</h6>
    </div>
